﻿.bg {
    background-color: #FCFBFC;
    border-bottom: 2px solid #ebeced;
    border-top: 2px solid #ebeced;
    margin: 0 -100%;
    margin: 0 calc(50% - 50vw);
    padding-left: 15px;
    padding-right: 15px;
}

.eri-products {
    text-align: center;
    padding-top: 40px;
    padding-bottom: 64px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

    .eri-products h3 {
        width: 100%; /*for IE*/
        color: #424242;
        font-size: 31px;
        font-weight: bold;
    }

.products {
    width: 100%;
    max-width: 600px;
    display: flex;
    justify-content: space-between;
    margin-top: 26px;
}

.product {
    padding: 0;
}

    .product a {
        padding: 0;
        display: flex;
        flex-direction: column;
        align-items: center;
    }

        .product a:hover,
        .product a:active,
        .product a:visited {
            color: #424242;
        }

    .product img {
        height: 115px;
    }

    .product h6 {
        color: #333;
        font-size: 18px;
        font-weight: bold;
        text-align: center;
        margin-bottom: 0;
    }

@media (max-width: 575px) {

    .eri-products {
        padding-top: 40px;
        padding-bottom: 40px;
    }

    .products {
        flex-direction: column;
    }

    .product:not(:last-child) {
        margin-bottom: 32px;
    }
}

@media (max-width: 767px) {

    .products-section {
        margin-top: 0;
    }
}
